Subject: Re: Re: Who needs more speed? (fwd)

From: Chris Garrigues <[email-masked]>
Date: Tue, 15 Mar 1994 09:34:42 -0600 (CST)

When I reply to the following message with Pine, It inserts "> " before
the "In artictle" line, but not before the rest of his message.  Is it the
"Content-Transfer-Encoding: binary" that causes this?  If it's going to 
change any lines, I'd expect it to change all lines.  I'm confused.

Chris

Chris Garrigues                              (MIME capable) [email-masked]
Microelectronics and Computer Technology Corporation    +1 512 338 3328
3500 West Balcones Center Drive                     Fax +1 512 338 3838
Austin, TX  78759-6509          USA

---------- Forwarded message ----------
Received: from turtle.mcc.com by avarice.mcc.com (4.1/isd-other_920825_17:05)
        id AA00903; Tue, 15 Mar 94 02:23:41 CST
Received: from coli-gate.coli.uni-sb.de by turtle.mcc.com 
(4.1/isd-master_921116_15:19)
        id AA16244; Tue, 15 Mar 94 02:23:36 CST
Received: from [134.96.68.83] (mp-mac10.coli.uni-sb.de [134.96.68.83]) by 
coli-gate.coli.uni-sb.de (8.6.4/8.6.4) with SMTP id JAA12775 for 
<[email-masked]>; Tue, 15 Mar 1994 09:16:02 +0100
Message-Id: <[email-masked]>
X-Sender: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: binary
Date: Tue, 15 Mar 1994 09:18:44 +0100
To: [email-masked] (Chris Garrigues)
From: Espen Vestre <[email-masked]>
Subject: Re: Re: Who needs more speed?

In article <[email-masked]>, you write:
> So . . . obviously, my conclusion is that all software development
> should be done on a Mac Plus over local talk.  :-)

A good example is Macintosh Common Lisp which was born at a time where a
MacPlus was the hottest machine you could get.  The current version still
doesn't need more than 2.5MB RAM to run (on the previous (1991) version you
could even still do development with 2.5MB RAM -- I developed a couple of
small (but power-consuming) programs on a 2.5/20 Mac SE), whereas a typical
unix lisp implementation needs at least 10MB.  MCL is just as fast as the
unix lisps and has a better development environment.  Unfortunately, Apple
doesn't quite seem to know this themselves, and have recently come with
non-assuring statements about a PowerPC version of MCL.

________________________________________________________________________
 Espen J. Vestre,                                  [email-masked]
 Universitdt des Saarlandes,
 Computerlinguistik, Gebdude 17.2
 Postfach 1150,                                 tel. +49 (681) 302 4501
 D-66041 SAARBR\CKEN, Germany                   fax. +49 (681) 302 4351